Subject: RE: Letter to Rescind Offer
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 13 Nov 2001 14:21:34 -0800 (PST)

The minimum number of days should be 21, and they should have 7 days to revoke it.  Although the ADEA probably would not apply to A&A candidates, it could be an issue for the rest of the organization.  Michelle

 -----Original Message-----
From: 	Bosien, Teresa  
Sent:	Tuesday, November 13, 2001 4:19 PM
To:	Cash, Michelle; Mayes, Fran
Cc:	Butcher, Sharon; Sullivan, Kriste; Palmer, Lizzette; McLoughlin, Hector
Subject:	RE: Letter to Rescind Offer

Michelle - After getting your message regarding the waiver, and discussing it with Hector McLoughlin, I've added some language to the original letter.  

 << File: Rescind Offer Letter Nov 2001.doc >> 

 -----Original Message-----
From: 	Cash, Michelle  
Sent:	Tuesday, November 13, 2001 4:03 PM
To:	Mayes, Fran; Bosien, Teresa
Cc:	Butcher, Sharon; Sullivan, Kriste; Palmer, Lizzette
Subject:	Letter to Rescind Offer

Attached is a proposed letter to use when rescinding an offer of employment.  I have consolidated drafts done by Fran Mayes and Terry Bosien.  If you have other forms that you think work better, please send them our way. I think it will be useful to work from the same document across Enron.

Please note that each situation should be handled consistently with others in similar circumstances, and that special care should be taken for those who have quit prior jobs, relocated, or are in precarious visa situations.  

Michelle << File: 5929mhc.doc >>